import request from "@/utils/request";
import {BASE} from "./apiGateway";
let api = {
	findOrgList(params) {
		return request({
			url: `${BASE}/org/findOrgList`,
			method: 'GET',
      		params
		});
	},
	//未登录幼儿在线咨询列表
	findOrgListNoLogin(params) {
		return request({
			url: `${BASE}/cloudCare/noLogin/patient/findOrgList`,
			method: 'GET',
      		params
		});
	},
	findOrgByCode(params) {
		return request({
			url: `${BASE}/org/findOrgByCode`,
			method: 'GET',
      		params
		});
	}
};

export default api;
